/*     102307 : 실선      */
.solid_line__102307__ {display:block; position:relative; width:100%; height:1px;}
.solid_line__102307__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__102307__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__102307__ {height:1px;}
}

/*     102308 : 한줄 텍스트      */
.text__102308__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__102308__ p a {color:#777777; text-decoration:none;}

/*     102309 : 한줄 텍스트      */
.text__102309__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__102309__ p a {color:#777777; text-decoration:none;}

/*     102380 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__102380__ {padding:20px; background:#446899;}
.textarea__102380__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__102380__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__102380__ {padding:25px 30px;}
	.textarea__102380__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__102380__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__102380__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__102380__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__102380__ {padding:35px;}
	.textarea__102380__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__102380__ .cont > span {padding:0 35px;}
	.textarea__102380__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__102380__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     102388 : 한줄 텍스트      */
.text__102388__ {display:table; width:100%;}
.text__102388__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__102388__ p a {color:#444444; text-decoration:none;}
.text__102388__ p span {display:block; position:relative;}
.text__102388__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__102388__ .left,
.text__102388__ .right {width:50%;}
.text__102388__ .left span {padding:10px 60px 10px 10px;}
.text__102388__ .right span {padding:10px 10px 10px 60px;}
.text__102388__ .left i,
.text__102388__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__102388__ .left i {right:60px; left:0;}
.text__102388__ .right i {right:0; left:60px;}

.text__102388__ .left span:before,
.text__102388__ .left span:after,
.text__102388__ .left i:after,
.text__102388__ .right span:before,
.text__102388__ .right span:after,
.text__102388__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__102388__ .left span:before {right:60px; width:8px; height:8px;}
.text__102388__ .left span:after {right:36px; width:10px; height:10px;}
.text__102388__ .left i:after {right:-54px; width:16px; height:16px;}

.text__102388__ .right span:before {left:60px; width:8px; height:8px;}
.text__102388__ .right span:after {left:36px; width:10px; height:10px;}
.text__102388__ .right i:after {left:-54px; width:16px; height:16px;}

/*     102390 : 이미지      */
.img__102390__ {max-width:100%;}
.img__102390__ * {box-sizing:border-box;}
.img__102390__ a {display:block; text-decoration:none;}
.img__102390__ img {width:px; max-width:100%; vertical-align:top;}

/*     104129 : 타이틀 텍스트      */
.title__104129__ {font-size:0; }
.title__104129__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__104129__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__104129__.style_top p {padding-top:10px;}
.title__104129__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__104129__.style_right p {padding-right:14px;}
.title__104129__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__104129__.style_bottom p {padding-bottom:12px;}
.title__104129__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__104129__.style_left p {padding-left:14px;}
.title__104129__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__104129__.style_circle1 p {padding-left:18px;}
.title__104129__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__104129__.style_circle2 p {padding-left:18px;}
.title__104129__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     104130 : 이미지      */
.img__104130__ {max-width:100%;}
.img__104130__ * {box-sizing:border-box;}
.img__104130__ a {display:block; text-decoration:none;}
.img__104130__ img {width:px; max-width:100%; vertical-align:top;}

/*     104133 : 타이틀 텍스트      */
.title__104133__ {font-size:0; }
.title__104133__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__104133__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__104133__.style_top p {padding-top:10px;}
.title__104133__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__104133__.style_right p {padding-right:14px;}
.title__104133__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__104133__.style_bottom p {padding-bottom:12px;}
.title__104133__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__104133__.style_left p {padding-left:14px;}
.title__104133__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__104133__.style_circle1 p {padding-left:18px;}
.title__104133__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__104133__.style_circle2 p {padding-left:18px;}
.title__104133__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     104134 : 이미지      */
.img__104134__ {max-width:100%;}
.img__104134__ * {box-sizing:border-box;}
.img__104134__ a {display:block; text-decoration:none;}
.img__104134__ img {width:px; max-width:100%; vertical-align:top;}

/*     104131 : 타이틀 텍스트      */
.title__104131__ {font-size:0; }
.title__104131__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__104131__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__104131__.style_top p {padding-top:10px;}
.title__104131__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__104131__.style_right p {padding-right:14px;}
.title__104131__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__104131__.style_bottom p {padding-bottom:12px;}
.title__104131__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__104131__.style_left p {padding-left:14px;}
.title__104131__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__104131__.style_circle1 p {padding-left:18px;}
.title__104131__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__104131__.style_circle2 p {padding-left:18px;}
.title__104131__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     104132 : 이미지      */
.img__104132__ {max-width:100%;}
.img__104132__ * {box-sizing:border-box;}
.img__104132__ a {display:block; text-decoration:none;}
.img__104132__ img {width:px; max-width:100%; vertical-align:top;}

/*     102381 : 한줄 텍스트      */
.text__102381__ {display:table; width:100%;}
.text__102381__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__102381__ p a {color:#444444; text-decoration:none;}
.text__102381__ p span {display:block; position:relative;}
.text__102381__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__102381__ .left,
.text__102381__ .right {width:50%;}
.text__102381__ .left span {padding:10px 60px 10px 10px;}
.text__102381__ .right span {padding:10px 10px 10px 60px;}
.text__102381__ .left i,
.text__102381__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__102381__ .left i {right:60px; left:0;}
.text__102381__ .right i {right:0; left:60px;}

.text__102381__ .left span:before,
.text__102381__ .left span:after,
.text__102381__ .left i:after,
.text__102381__ .right span:before,
.text__102381__ .right span:after,
.text__102381__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__102381__ .left span:before {right:60px; width:8px; height:8px;}
.text__102381__ .left span:after {right:36px; width:10px; height:10px;}
.text__102381__ .left i:after {right:-54px; width:16px; height:16px;}

.text__102381__ .right span:before {left:60px; width:8px; height:8px;}
.text__102381__ .right span:after {left:36px; width:10px; height:10px;}
.text__102381__ .right i:after {left:-54px; width:16px; height:16px;}

/*     102382 : 타이틀 텍스트      */
.title__102382__ {font-size:0; }
.title__102382__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__102382__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__102382__.style_top p {padding-top:10px;}
.title__102382__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__102382__.style_right p {padding-right:14px;}
.title__102382__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__102382__.style_bottom p {padding-bottom:12px;}
.title__102382__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__102382__.style_left p {padding-left:14px;}
.title__102382__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__102382__.style_circle1 p {padding-left:18px;}
.title__102382__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__102382__.style_circle2 p {padding-left:18px;}
.title__102382__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     102383 : 이미지      */
.img__102383__ {max-width:100%;}
.img__102383__ * {box-sizing:border-box;}
.img__102383__ a {display:block; text-decoration:none;}
.img__102383__ img {width:px; max-width:100%; vertical-align:top;}

/*     102384 : 타이틀 텍스트      */
.title__102384__ {font-size:0; }
.title__102384__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__102384__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__102384__.style_top p {padding-top:10px;}
.title__102384__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__102384__.style_right p {padding-right:14px;}
.title__102384__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__102384__.style_bottom p {padding-bottom:12px;}
.title__102384__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__102384__.style_left p {padding-left:14px;}
.title__102384__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__102384__.style_circle1 p {padding-left:18px;}
.title__102384__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__102384__.style_circle2 p {padding-left:18px;}
.title__102384__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     102385 : 이미지      */
.img__102385__ {max-width:100%;}
.img__102385__ * {box-sizing:border-box;}
.img__102385__ a {display:block; text-decoration:none;}
.img__102385__ img {width:px; max-width:100%; vertical-align:top;}

/*     102395 : 한줄 텍스트      */
.text__102395__ {display:table; width:100%;}
.text__102395__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__102395__ p a {color:#444444; text-decoration:none;}
.text__102395__ p span {display:block; position:relative;}
.text__102395__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; /*white-space:nowrap;*/}
.text__102395__ .left,
.text__102395__ .right {/*width:50%;*/}
.text__102395__ .left span {padding:10px 60px 10px 10px;}
.text__102395__ .right span {padding:10px 10px 10px 60px;}
.text__102395__ .left i,
.text__102395__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__102395__ .left i {right:60px; left:0;}
.text__102395__ .right i {right:0; left:60px;}

.text__102395__ .left span:before,
.text__102395__ .left span:after,
.text__102395__ .left i:after,
.text__102395__ .right span:before,
.text__102395__ .right span:after,
.text__102395__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__102395__ .left span:before {right:60px; width:8px; height:8px;}
.text__102395__ .left span:after {right:36px; width:10px; height:10px;}
.text__102395__ .left i:after {right:-54px; width:16px; height:16px;}

.text__102395__ .right span:before {left:60px; width:8px; height:8px;}
.text__102395__ .right span:after {left:36px; width:10px; height:10px;}
.text__102395__ .right i:after {left:-54px; width:16px; height:16px;}

/*     102396 : 이미지      */
.img__102396__ {max-width:100%;}
.img__102396__ * {box-sizing:border-box;}
.img__102396__ a {display:block; text-decoration:none;}
.img__102396__ img {width:px; max-width:100%; vertical-align:top;}

